{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "onShutdown.py"
  ],
  "attributes": {
    "lastModificationSignature": "ac128e0e34b3cf6a9b392233b601da57d7287dd14688b7cdc26c0068e75b5d01",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-13T09:23:46Z"
    },
    "enabled": true
  }
}